<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-122">Te-122</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 2.6 %</p>
<p>Results found: (12) [‘j311’, ‘b71’, ‘jnd50’, ‘b80’, ‘jnd40’, ‘j4t0’, ‘j33’, ‘j22’, ‘t21’, ‘j32’, ‘j4t2’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.6; Collisions: 1.23632e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.21351e+01 +/- 0.1 %</p>
<p>j33 time: 8.8; Collisions: 1.21494e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.9; Collisions: 1.23841e+01 +/- 0.1 %</p>
<p>t21 time: 8.9; Collisions: 1.23647e+01 +/- 0.1 %</p>
<p>b71 time: 8.4; Collisions: 1.21387e+01 +/- 0.1 %</p>
<p>j32 time: 9.4; Collisions: 1.21726e+01 +/- 0.1 %</p>
<p>j311 time: 8.7; Collisions: 1.28327e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.28368e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.6; Collisions: 1.23251e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.1 % (refs), 16.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 9.9 %</p>
<p>j33: rms = 4.8 %</p>
<p>b80: rms = 8.6 %</p>
<p>jnd40: rms = 11.8 %</p>
<p>j22: rms = 11.9 %</p>
<p>j311: rms = 12.1 %</p>
<p>j32: rms = 4.2 %</p>
<p>b71: rms = 8.5 %</p>
</body>
</html>
